Subject: Re: [lojban] Re: jbomu'e

From: Rob Speer <[email-masked]>
Date: Mon, 5 Nov 2001 15:47:20 -0500

On Mon, Nov 05, 2001 at 03:35:31PM -0500, Rob Speer wrote:
> I'm still not sure what kind of MUSH it is, but on TinyMUSH/TinyMUX the
> default password is 'potrzebie'.

Crap. I sent that to the list, didn't I.

This never would have happened if I wasn't in the habit of changing the
"To:" address to [email-masked] all the time. This is the
problem that the lack of reply-to munging was supposed to resolve.

Anyway, no sneaky hacking Mark's MUSH, now. 
-- 
la rab.spir
noi srera tu'a le notci